/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "ページを上に追加";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "ページを下に追加";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "ページを消去";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "ページを削除";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "%1$i件のメモが正常に読み込まれました。";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "1つのメモが正常に読み込まれました。";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "%1$i件のメモがフォルダ%2$@から読み込まれます。";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "このフォルダには読み込むメモはありません。";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "1つのメモがフォルダ%1$@から読み込まれます。";

/* Redo button text */
"lsActionSheetRedo" = "やり直す";

/* Undo button text */
"lsActionSheetUndo" = "取り消す";

